Bug 2050288 - [BM][IPI] Failed during bootstrap - unable to read client-key /var/lib/kubelet/pki/kubelet-client-current.pem
Summary: [BM][IPI] Failed during bootstrap - unable to read client-key /var/lib/kubele...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.9
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: ---
: 4.8.z
Assignee: Ben Nemec
QA Contact: Victor Voronkov
URL:
Whiteboard:
Depends On: 2049903
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-03 16:00 UTC by OpenShift BugZilla Robot
Modified: 2022-03-16 11:30 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-16 11:30:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift baremetal-runtimecfg pull 170 0 None open [release-4.8] Bug 2050288: Add delay after sending bootstrap stop and start messages 2022-02-28 21:05:37 UTC
Red Hat Product Errata RHBA-2022:0795 0 None None None 2022-03-16 11:30:33 UTC

Comment 6 errata-xmlrpc 2022-03-16 11:30:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.34 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0795


Note You need to log in before you can comment on or make changes to this bug.